.xml-wrapper {
	word-break: break-all;
	/*word-break: break-word;*/
	padding-bottom: .8rem;
}

.toowide {
	/* overflow-y: scroll; */
}

.tab-pane.fade {
	display: none;
}

.xml-nav-link {
	text-align: center;
	width: 3rem;
	padding: 0.1rem 0.8rem;
}
.xml-nav-link.active {
	color: white;
	/* background-color: royalblue; */
	background-color: #000;
	border-radius: 2px;
}

.xml-nav-pills li {
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline-block;
}

/* ———————————————————————————————————————— */
.table-tldata th {
	text-align: right;
	width: 110px;
	font-weight: normal;
	font-size: 0.6rem;
	padding-top: 0.4rem;
	color: grey;
}

/*.table-tldata th, .table-tldata td {*/
.table-tldata td {
	vertical-align: text-top;
}

.va-top {
	vertical-align: top;
}

/* ———————————————————————————————————————— */
.TSPService:nth-child(odd) {
	background-color: lightblue;
}

.TSPService:nth-child(even) {
	background-color: lightgreen;
}

/* ————————————————————
	ВІДСТУПИ
———————————————————— */
.det-ml {
	margin-left: 2rem;
}
.det-trustservice {
	/*margin-left: 2rem;*/
}

/* ————————————————————
	ЗАМІНА <details>
———————————————————— */
.details-toggler {
	display: none;
}

.details-toggler+label+.details-content {
	max-height: 0;
	opacity: 0;
	overflow: hidden;
}

.details-toggler:checked+label+.details-content {
	max-height: 10000000px;	/* Максимальна висота розгорнутого списку */
	opacity: 1;
}

.details-toggler+label {
	cursor: pointer;
	display: inline-block;
	width: 100%;
	padding: 5px;
}

.details-toggler+label:hover,.details-toggler:checked+label:hover {
	/* background-color: orange; */
	background-color: #eee;
}

.details-toggler+label:before {
	/* content: '► '; */
	content: '▸ ';
}
.details-toggler:checked+label:before {
	/* content: '▼ '; */
	content: '▾ ';
}

.details-toggler:checked+label {
	/* color: white; */
	/* background-color: royalblue; */
	color: #000;
	background-color: #eee;
}

